@import "http://yui.yahooapis.com/3.0.0b1/build/cssreset/reset-min.css";

@import "tiptip.css";

@import "jquery.lightbox-0.5.css";

@import "jshowoff.css";

@import "jquery-ui-1.8.16.custom.css";

@import "superfish.css";

@import "forms.css";

@import "jmonthcalendar.css";

@import "http://fonts.googleapis.com/css?family=Lato:400,700,900";

/* Body Styling
----------------------------------*/

html{background-color:#fff;}

body{padding:0;margin:0;background:url(images/barbg.jpg) repeat-y center top;overflow-y: scroll;}

body,td,div {font-family:'Lato', Arial, Sans-serif;font-size:14px; vertical-align:top;color:#000;}

td {text-align:left;}

/* Left Content Layout helpers
----------------------------------*/

.divOneTopAd{background:url(images/topadbg.jpg) center top no-repeat #fff;}

.tdRightColumn{width:300px; padding:80px 0px 0px 0px;}

.tdLeftColumn{min-width:660px; padding:0px;}

.tdLeftSmallColumn {max-width:160px; margin-top:-30px;padding: 0px 0px 0px 0px;}

.tdLeftContent{width:530px; padding:0px 0px 0px 0px;}

#divMain{background:url(images/vertbarbg.jpg) repeat-x;}

#divsecondtablebg{background:url(images/mainbg.jpg) no-repeat center top;}

.divMainTable{width:990px;}

.divHeader{height:25px;}

.divHeaderBottom{height:190px;margin:-2px 0px 0px 0px;}

.divAboveContent{height:57px;}

.divContent{padding:0px 10px 10px 10px;min-height:500px;}

/* Content Lists
----------------------------------*/

.tdRightContent ul {padding:6px 0px;margin:0 0 0 0;}

.tdRightContent  ul li {list-style-type:none;padding:0 0 0 0;margin:0 0 0 0;}

.tdRightContent  ol {padding:6px 20px;margin:0 0 0 0;}

.tdRightContent  ol li {list-style-type:none;padding:0 0 0 0;margin:0 0 0 0;}

/* Tag Defaults
----------------------------------*/

input[type=submit],label,select,.pointer{cursor:pointer;}

p {line-height:1.4em;padding:0 0 8px 0;}

blockquote {padding:6px 20px;}

.modalBackground {background-color:Gray;filter:alpha(opacity=75);opacity:0.75;}

.modalpop {background-color:White;border-width:4px;border-style:solid;border-color:#212121;padding:5px;}

hr {color:#ccc;}

strong,b {font-weight:bold;}

em,i{font-style:italic;}

/* Quicklinks & Roster
----------------------------------*/

.divQuickLinks, divRoster{width:160px;}

ul.quicklinksmnu, ul.rostermnu{margin-left:5px;margin-right:5px;text-align:left;}

ul.quicklinksmnu a, ul.rostermnu a{display:block;color:#fff;background:#fc3;text-decoration:none;font-weight:700 !important;font-size:14px;font-family: 'Lato', Arial, Sans-serif; text-transform:uppercase;padding:3px;margin-bottom:3px;height:45px;}

ul.quicklinksmnu a:hover, ul.rostermnu a:hover{background-color:#639;color:#fff;}

/* Social Networking
----------------------------------*/

.divFBLogo{}

.divTwitLogo{}

.divTwitWidget{}

.divTwitLate{}

/* Calendar Legend IMG
----------------------------------*/

#divMainCalLegend{background:url(images/assoccal.png) no-repeat;height:25px;}

#divTeamCalLegend{background:url(images/teamcal.png) no-repeat;height:25px;}

/* Events Legend
----------------------------------*/

.eventDate .ui-state-default{color:#fff !important;background-image: none;background-color:#fc3 !important;}

.homeGameDate .ui-state-default{color:#fff !important;background-image: none;background-color:#666 !important;}

.awayGameDate .ui-state-default{color:#fff !important;background-image: none;background-color:#639 !important;}

.practiceDate .ui-state-default{color:#fff !important;background-image: none;background-color:#c90 !important;}

/* DivList TeamList TeamMenu
----------------------------------*/

ul.divlist a, ul.teamlist a{display:block;font-weight: 700 !important;color:#c90;text-decoration:none;padding:5px;margin-bottom:3px;font-size:16px;font-family:'Lato', Arial, Sans-serif; text-transform:uppercase;border-bottom: 1px solid #ccc;}

ul.divlist a:hover, ul.teamlist a:hover{color:#639;}

.divTeamMenu,.divDivisionMenu{display:block;padding:5px;margin-left:-10px;margin-right:-10px;}

.divTeamMenu li, .divDivisionMenu li {display:inline;}

.divTeamMenu  a,.divDivisionMenu  a,.divDivisionMenu  a:visited,.divTeamMenu a:visited{color:#c90;font-size:14px;text-decoration:none;padding:5px;font-family: 'Lato', Arial, Sans-serif; text-transform:uppercase;}

.divTeamMenu  a:hover,.divDivisionMenu a:hover {color:#639;text-decoration:none;}

.divPolls, .divFamilyAccount, .divNewsLetterSignup, .divAdminLogin, .divugames{padding:10px 10px 5px 10px;}


/* Site Bottom
----------------------------------*/

.divFooter {background:#fff url(images/footerbg.jpg) no-repeat center top;height:175px;}

.divCounter{text-align:center;padding-top:60px;color:#666;}

.divBottomAds{background:#fff url(images/footerbgRepeat.jpg) repeat-y center top; margin-top:0px; color:#c90;}

.divOneBottomAd {color:#c90;margin-top:0px;}

.divOneBottomAd a,.divOneBottomAd a:link,.divOneBottomAd a:visited,.divOneBottomAd a:hover{color:#c90;}


/*Sitemap Styles*/

.ulsitemap li {
	list-style-type:none;
	list-style-position:inside;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-size:14px !important;
}

.tblFooter
{
	font-size:12px !important;
	text-align:left;
	
}
.tdSiteMapHeader, .tdSiteMapHeader a, .tdSiteMapHeader a:visited, .tdSiteMapHeader a:link, .tdSiteMapHeader a:hover
{
	text-decoration:none;
	font-size:14px !important;
	font-weight:700 !important;
	font-family:'Lato', Arial, Sans-serif; text-transform:uppercase;
	padding:20px 0px 0px 0px;
	margin:10px;
	color:#639;
	text-transform:none !important;
}
.tdSiteMapSubMenu, .tdSiteMapSubMenu a, .tdSiteMapSubMenu a:visited, .tdSiteMapSubMenu a:link, .tdSiteMapSubMenu a:hover
{
	font-size:12px !important;
	text-decoration:none;
	font-weight:700 !important;
	font-family:'Lato', Arial, Sans-serif; text-transform:uppercase;
	padding:2px;
	margin:10px;
	color:#c90;
	text-transform:lowercase !important;
}

/* Main Content
----------------------------------*/

#hMainHeader {font-weight:900 !important;font-family:'Lato', Arial, Sans-serif; text-transform:uppercase;font-size:36px;padding:2px;margin:20px 10px 10px 10px;color:#639;}

h1{font-size:30px;color:#639;font-weight:700;font-family: 'Lato', Arial, Sans-serif;padding:0 0 12px 0;}

h2 {font-size:30px;color:#666;font-weight:700;font-family: 'Lato', Arial, Sans-serif;padding:0 0 12px 0;}

h3 {font-size:24px;color:#639;font-weight:400;font-family: 'Lato', Arial, Sans-serif;padding:0 0 12px 0;}

h4 {font-size:24px;color:#666;font-weight:400;font-family: 'Lato', Arial, Sans-serif;padding:0 0 12px 0;}

h5{font-weight:700;font-size:14px;color:#000;font-family: 'Lato', Arial, Sans-serif;padding:0 0 12px 0;}

h6{font-weight:700;font-size:14px;color:#000;font-family: 'Lato', Arial, Sans-serif;padding:0 0 12px 0;font-style:italic;}

a {color:#c90; font-weight:700;text-decoration: none;}

a:visited {color:#999; font-weight:700;}

a:hover {color:#999;text-decoration:underline;}

/* Gridview
----------------------------------*/

form.quicksearch{padding:4px;color:#c90;font-family: 'Lato', Arial, Sans-serif; text-transform:uppercase;font-size:18px;text-transform:uppercase;}

form.quicksearch input { margin-left: 5px; width:200px; }

form.quicksearch img { vertical-align: middle; margin-left: 5px; }

table.tablesorter th {text-align: left;padding: 5px;background-color:#ccc;color:#000;font-weight:bold;font-family:Arial, Verdana, Sans Serif;}

table.tablesorter .even {background-color:#fff;}

table.tablesorter .odd {background-color:#ccc;}

table.tablesorter td {padding: 5px;}

table.tablesorter .header{background-image: url(images/small.gif);background-repeat: no-repeat;background-position: center right;text-align:left;padding-top: 8px;height: auto;cursor: pointer;cursor: hand;border: #E6EEEE;border-color: White;border-width: 1px;}

table.tablesorter .headerSortUp{background-image: url(images/small_asc.gif);background-repeat: no-repeat;background-position: center right;background-color: #8DBDD8;border-color: White;border-width: 1px;}

table.tablesorter .headerSortDown {background-image: url(images/small_desc.gif);background-repeat: no-repeat;background-position: center right;background-color: #8DBDD8;border-color: White;border-width: 1px;}


/*Sponsor Styles*/

#banner_container {
	width: 300px;
	height: 200px;
	background-color: #ffffff;
	overflow: hidden;
	position: relative;
    margin: 0px auto 20px auto;
    border: 1px solid #036;
}
#banner_container div {
	position: absolute;
	margin-right:auto;
	margin-left:auto;
	z-index: 1000;
}
#banner_container img {
	border: 0;
}

/*league schedule styles*/

.ajax__tab_header
{
    /*Child CSS classes:.ajax__tab_outer.*/
    background: none !important;
}
.ajax__tab_outer
{
   /*Child CSS classes: .ajax__tab_inner.*/
    background-image: none !important;
}
.ajax__tab_inner
{
    /*Child CSS classes:.ajax__tab_tab.*/
    background-image: none !important;
}
.ajax__tab_tab
{
    /*Child CSS classes:none.*/
    padding-top: 5px;
    background: none !important;
}
.ajax__tab_body
{
    /*Child CSS classes: none.*/
    background: #666 !important;
    border: none !important;
}
.ajax__tab_hover
{
    /*Child CSS classes:.ajax__tab_outer.*/
    background: #333 !important;
    padding-top: 5px;
}
.ajax__tab_active
{
    /*Child CSS classes:.ajax__tab_outer.*/
    background: #666 !important;
    padding-top: 5px;
}